.CommentForm {
    padding: 10px;
    border-top: 1px solid #e0e0e0;
}

.CommentForm__form {
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
}

.CommentForm__textarea {
    flex-grow: 1;
    border: 1px solid #999999;
    resize: none;
    font-size: 16px;
}

.CommentForm__button {
    background: none;
    border: none;
    outline: none;
}

.CommentsForm__button--send {
    transform: rotate(337deg);
    margin-top: -10px;
}